.section{
    width: 16rem;
    box-sizing: border-box;
    font-size: 0.12rem;
    margin: 0 auto;
}
.sectionBanner{
    width: 100%;
    height: 4.56rem;
    background-image: url(../images/home/banner.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    margin-top: 0.5rem;
    box-sizing: border-box;
    padding: 1.83rem 0 0 1.32rem;
}
.sectionBannerTitle{
    font-family: Arial, Arial;
    font-weight: normal;
    font-size: 0.18rem;
    color: #FFFFFF;
    line-height: 0.22rem;
    font-style: normal;
    text-transform: none;
    margin-bottom: 0.24rem;
}
.sectionBannerText{
    font-family: Arial, Arial;
    font-weight: normal;
    font-size: 0.46rem;
    color: #FFFFFF;
    line-height: 0.57rem;
    font-style: normal;
    text-transform: none;
}
.sectionMid{
    width: 100%;
    height: 4.81rem;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    margin-top: 0.68rem;
    padding-right: 0.6rem;
    padding-left: 0.3rem;
}
.sectionMidLeft{
    box-sizing: border-box;
}
.sectionMidLeftTitle{
    font-family: Adobe Heiti Std;
    font-size: 0.54rem;
    color: #000000;
    line-height: 0.52rem;
    text-align: left;
    font-style: normal;
    text-transform: none;
}
.sectionMidLeftCard{
    width: 5.8rem;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 0.65rem;
}
.sectionMidLeftCardLabel{
    width: 2.5rem;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
    gap: 0.21rem;
    margin-bottom: 0.5rem;
}
.sectionMidLeftCardLabelLeft>img{
    width: 0.35rem;
    height: 0.28rem;
}
.sectionMidLeftCardLabelRight .sectionMidLeftCardLabelRightTitle{
    font-family: Arial, Arial;
    font-weight: normal;
    font-size: 0.27rem;
    color: #000000;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-bottom: 0.17rem;
}
.sectionMidLeftCardLabelRightText{
    font-family: Adobe Heiti Std;
    font-size: 0.16rem;
    color: #808080;
    line-height: 0.19rem;
    text-align: left;
    font-style: normal;
    text-transform: none;
}
.sectionServing{
    width: 100%;
    height: 6.31rem;
    box-sizing: border-box;
    background: #EBF3FE;
    border-radius: 0.24rem;
    padding: 0.56rem 0.34rem 0.2rem 0.34rem;
    margin-top: 2.5rem;
}
.sectionServingTitle{
    width: 100%;
    text-align: center;
    font-family: Adobe Heiti Std;
    font-size: 0.3rem;
    color: #000000;
    font-style: normal;
    text-transform: none;
}
.sectionServingCard{
    width: 100%;
    height: 4.65rem;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 0.49rem;
}
.sectionServingCardLabel:nth-child(1) {
  background-image: url('../images/home/1.png');
}
.sectionServingCardLabel:nth-child(2) {
  background-image: url('../images/home/2.png');
}
.sectionServingCardLabel:nth-child(3) {
  background-image: url('../images/home/3.png');
}
.sectionServingCardLabel:nth-child(4) {
  background-image: url('../images/home/4.png');
}
.sectionServingCardLabel{
    width: 3.86rem;
    height: 100%;
    box-sizing: border-box;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 0.3rem;
    padding-left: 0.35rem;
    position: relative;
}
.sectionServingCardLabelBox{
    box-sizing: border-box;
    position: absolute;
    top: 2.3rem;
    width: 3.26rem;
}
.sectionServingCardLabelBoxTitle{
    font-family: Arial, Arial;
    font-weight: normal;
    font-size: 0.27rem;
    color: #000000;
    text-align: left;
    font-style: normal;
    text-transform: none;
}
.sectionServingCardLabelBoxText{
    font-family: Adobe Heiti Std;
    font-size: 0.16rem;
    color: #808080;
    line-height: 0.29rem;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-top: 0.17rem;
}
.sectionItr{
    width: 100%;
    /* height: 5.15rem; */
    box-sizing: border-box;
    background: #F2490F;
    border-radius: 0.24rem;
    padding: 0.4rem;
    margin-top: 0.5rem;
    display: flex;
    justify-content: space-between;  
    gap: 0.75rem;
}
.sectionItrLeft{
    width: 4.85rem;
}
.sectionItrLeftTitle{
    font-family: Adobe Heiti Std;
    font-size: 0.54rem;
    color: #FFFFFF;
    line-height: 0.52rem;
    text-align: left;
    font-style: normal;
    text-transform: none;
}
.sectionItrLeftText{
    font-family: Adobe Heiti Std;
    font-size: 0.16rem;
    color: #FFFFFF;
    line-height: 0.29rem;
    text-align: left;
    font-style: normal;
    text-transform: none;
    margin-top: 0.4rem;
}
.sectionItrRight{
    flex: 1;
}
.profile-item{
    width: 100%;
    background-color: #F4F5F7;
    box-sizing: border-box;
    border-radius: 0.06rem;
    margin-bottom: 0.2rem;
    padding: 0.3rem;
    border: 0.01rem solid #BBBBBB;
}

.profile-item input[type=checkbox] {
    display: none;
}

.profile-item h4{
    font-size: 0.3rem;
}

.profile-title{
    display: flex;
    justify-content: space-between;
    cursor: pointer;
    user-select: none;
}

.profile-content {
    font-size: 0.18rem;
    height: 0;
    overflow: hidden;
    transition: all .3s;
}

.profile-status::after{
    content: "+";
    font-size: 0.3rem;
}

.profile-item input:checked + .profile-title .profile-status::after{
    content: "-";
}

.profile-item input:checked + .profile-title + .profile-content{
    margin-top: 0.3rem;
    height: auto;
}
.sectionBottom{
    width: 100%;
    height: 6.3rem;
    box-sizing: border-box;
    background-image: url(../images/home/bottom.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    margin-top: 0.67rem;
    padding: 0.45rem;
}
.sectionBottomBox{
    width: 100%;
    height: 100%;
    background-image: url(../images/home/bottomBanner.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    background-position: center center;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.sectionBottomBoxTitle{
    font-family: Adobe Heiti Std;
    font-size: 0.71rem;
    color: #000000;
    line-height: 0.91rem;
    text-align: center;
    font-style: normal;
    text-transform: none;
}
.sectionBottomBoxTitle>span{
    font-family: Adobe Heiti Std;
    font-size: 0.71rem;
    color: #000000;
    line-height: 0.91rem;
    text-align: center;
    font-style: normal;
    text-transform: none;
    color: #F2490F;
}
.sectionBottomLabel{
    position: absolute;
    top: 0.8rem;
    left: 1.3rem;
    background-color: #F0A78E;
    padding: 0.14rem 0.24rem;
    border-radius: 0.15rem;
    /* opacity: 0.43; */
    color: #F2490F;
}
.sectionBottomLabels{
    position: absolute;
    bottom: 0.8rem;
    right: 2.2rem;
    background-color: #F0A78E;
    padding: 0.14rem 0.24rem;
    border-radius: 0.15rem;
    /* opacity: 0.43; */
    color: #F2490F;
}